Imports System.Drawing.Drawing2D
Public Class FreeForm

    Private Sub FreeForm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub btnCircleForm_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnCircleForm.Click
        Dim shape As GraphicsPath
        shape = New GraphicsPath()
             shape.AddEllipse(15, 25, Me.Width, Me.Height)
        Me.Region = New Region(shape)
  
    End Sub
End Class